package com.heyu.api.data.service.vv;
/**
* <p>
* 逆向子单表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-27
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvReverseOrderLineEntity;
public interface VvReverseOrderLineService extends IService<VvReverseOrderLineEntity> {



	VvReverseOrderLineEntity selectVvReverseOrderLineById(Long id);


	Long insertVvReverseOrderLine(VvReverseOrderLineEntity vvReverseOrderLine);


	Long insertOrUpdateVvReverseOrderLine(VvReverseOrderLineEntity vvReverseOrderLine);


	int updateVvReverseOrderLineById(VvReverseOrderLineEntity vvReverseOrderLine);


	int updateCoverVvReverseOrderLineById(VvReverseOrderLineEntity vvReverseOrderLine);


	int deleteVvReverseOrderLineById(Long id);


}